Section: extra-optenv32

Depends: aalib+32, cairo+32, flac+32, gdk-pixbuf+32, gst-plugins-base-1-0+32, libavc1394+32, libcaca+32, libdv+32, libiec61883+32, libogg+32, libraw1394+32, libshout+32, libvpx+32, pulseaudio+32, speex+32, taglib+32, v4l-utils+32, wavpack+32

Depends (build): 32subsystem, python-3

Replaces: gst-plugins-ugly-1-0+32<=1.12.4

Breaks: gst-plugins-ugly-1-0+32<=1.12.4

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

1.14.4 (noarch/stable)

Rebuild caused by: libvpx

libvpx 1.7.0-1 (riscv64/stable)

  • libvpx.so.3 (provided: 5.0.0)

Issue 432

Library dependency without PKGDEP

1.14.4 (noarch/stable)

Depends: atk, cairo, flac, gst-plugins-base-1-0, gstreamer-1-0, gtk-3, lame, libavc1394, libcaca, libdv, libiec61883, libjpeg-turbo, libpng, libraw1394, libshout, mpg123, orc, pulseaudio, speex, taglib, twolame, v4l-utils, wavpack

atk 2.30.0 (ppc64/stable)

  • libatk-1.0.so.0

libavc1394 0.5.4-2 (amd64/stable)

  • libavc1394.so.0

libcaca 1:0.99.beta19-3 (arm64/stable)

  • libcaca.so.0

cairo 1.16.0-1 (powerpc/stable)

  • libcairo-gobject.so.2
  • libcairo.so.2

libdv 1.0.0-3 (ppc64/stable)

  • libdv.so.4

flac 1.3.2-2 (armel/stable)

  • libFLAC.so.8

gtk-3 3.24.4 (i586/stable)

  • libgdk-3.so.0

gst-plugins-base-1-0 1.14.3-2 (armel/stable)

  • libgstallocators-1.0.so.0
  • libgstaudio-1.0.so.0

gstreamer-1-0 1.14.3-3 (arm64/stable)

  • libgstbase-1.0.so.0

gstreamer-1-0 1.14.4 (amd64/stable)

  • libgstcontroller-1.0.so.0

gst-plugins-base-1-0 1.14.3-2 (ppc64/stable)

  • libgstfft-1.0.so.0

gst-plugins-base-1-0 1.14.4 (amd64/stable)

  • libgstgl-1.0.so.0

gstreamer-1-0 1.14.3-3 (arm64/stable)

  • libgstnet-1.0.so.0

gst-plugins-base-1-0 1.14.3-2 (ppc64/stable)

  • libgstpbutils-1.0.so.0

gstreamer-1-0 1.14.3-2 (ppc64/stable)

  • libgstreamer-1.0.so.0

gst-plugins-base-1-0 1.14.3-2 (ppc64/stable)

  • libgstriff-1.0.so.0

gst-plugins-base-1-0 1.14.4 (amd64/stable)

  • libgstrtp-1.0.so.0

gst-plugins-base-1-0 1.14.3-2 (ppc64/stable)

  • libgstrtsp-1.0.so.0
  • libgstsdp-1.0.so.0

gst-plugins-base-1-0 1.14.3-2 (powerpc/stable)

  • libgsttag-1.0.so.0

gst-plugins-base-1-0 1.14.3-2 (armel/stable)

  • libgstvideo-1.0.so.0

gtk-3 3.24.4 (i586/stable)

  • libgtk-3.so.0

libiec61883 1.2.0-1 (amd64/stable)

  • libiec61883.so.0

libjpeg-turbo 2:2.0.2 (arm64/stable)

  • libjpeg.so.8

lame 3.100-1 (powerpc/stable)

  • libmp3lame.so.0

mpg123 1.25.10 (powerpc/stable)

  • libmpg123.so.0

orc 0.4.28 (armel/stable)

  • liborc-0.4.so.0

libpng 1.6.36-1 (i586/stable)

  • libpng16.so.16

pulseaudio 12.2-3 (armel/stable)

  • libpulse.so.0

libraw1394 2.1.2 (armel/stable)

  • libraw1394.so.11

libavc1394 0.5.4-2 (armel/stable)

  • librom1394.so.0

libshout 2.4.1-1 (powerpc/stable)

  • libshout.so.3

speex 2:1.2.0-1 (amd64/stable)

  • libspeex.so.1

taglib 1.11-3 (ppc64/stable)

  • libtag.so.1

twolame 0.3.13-1 (amd64/stable)

  • libtwolame.so.0

v4l-utils 1.16.3-2 (arm64/stable)

  • libv4l2.so.0

wavpack 5.1.0-5 (powerpc/stable)

  • libwavpack.so.1